﻿
.myScheduleTitle
{
	width: 100%;
	font-size: 11px;
}

.myScheduleTitle #signedInAs
{
	height: 30px;
}

#myScheduleContent
{
	width: 568px;
	height: 567px;
	font-size: 11px;
	overflow-x: hidden;
	overflow-y: auto;
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 5px;
}

#myScheduleContent .steps
{
	height: 24px;
	margin: 5px 0;
	position: relative;
}

#myScheduleContent .steps SPAN
{
	display: inline-block;
	top: 4px;
}

#myScheduleContent .steps .circle
{
	width: 24px;
	height: 24px;
	top: 0px;
	display:inline-block;
}

#myScheduleContent .steps .text
{
	height: 24px;
	top: 0px;
	display:inline-block;
	left: 30px;
    position: absolute;
    top: 5px;
}

#myScheduleContent .steps.step1 .circle
{
	background: url(/images/myschedule/circle_1.png) no-repeat;
}

#myScheduleContent .steps.step2 .circle
{
	background: url(/images/myschedule/circle_2.png) no-repeat;
}

#myScheduleContent .steps.step3 .circle
{
	background: url(/images/myschedule/circle_3.png) no-repeat;
}

#myScheduleContent #howTo
{
	position: relative;
}

#myScheduleContent #howTo DIV
{
	width: 157px;
	height: 145px;
	position: relative;
	display: inline-block;
	top: 0px;
}

#myScheduleContent #howTo .searchResults
{
	background: url(/images/myschedule/myschedulehowtosearch.png) no-repeat;
}

#myScheduleContent #howTo .scheduleGrid
{
	background: url(/images/myschedule/myschedulehowtochart.png) no-repeat;
	margin-right: 30px;
	margin-left: 30px;
}

#myScheduleContent #howTo .sportsSearch
{
	background: url(/images/myschedule/myschedulehowtosports.png) no-repeat;
}

#myScheduleContent #scheduleEditor, #myScheduleContent #sendEmail
{
	margin-top: 10px;
}

#myScheduleContent #gridResults
{
	position: relative;
	width: 562px;
	/*height: 267px;*/
	font-size: 11px;
	color: #000;
	margin-top: 2px;
}

#myScheduleContent #gridResults .mediumLoading
{
	top: 50%;
	left: 50%;
	margin-top: -16px;
	margin-left: -16px;
}

#myScheduleContent #buttons
{
	text-align: right;
	margin-right: 20px;
}
